nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Module store
  nz-page-header-content
    span Here you can see the list of all modules ready to be used in a workflow.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
